<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="46dp"
    android:id="@+id/relative_layout"
    android:paddingHorizontal="16dp">

    <ImageView
        android:id="@+id/icon"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_centerVertical="true"
        android:src="@drawable/icon_folder_audio" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_dir_name"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginStart="16dp"
        android:layout_toEndOf="@id/icon"
        android:gravity="center"
        android:text="@string/allow"
        android:textColor="@color/main_title"
        android:textSize="16sp"
        app:fontType="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_file_counts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:text="@string/allow"
        android:layout_toStartOf="@id/im_arrow"
        android:layout_marginEnd="8dp"
        android:layout_centerVertical="true"
        android:textColor="@color/main_sub_title"
        android:textSize="14sp"
        app:fontType="bold" />

    <ImageView
        android:layout_width="7dp"
        android:layout_height="11dp"
        android:id="@+id/im_arrow"
        android:layout_centerVertical="true"
        android:layout_alignParentEnd="true"
        android:src="@drawable/icon_vector" />


</RelativeLayout>